body {background: none !important;}

header, .header {
    height: 500px;
    background: url("https://images.unsplash.com/photo-1597852074816-d933c7d2b988?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D") no-repeat center;
    background-size: cover;
    border-radius: 00% 0px 50% 50%;
    width: 180%;
    margin-left: -40% !important;
}

nav, .nav {
    position: fixed;
    left: 0px;
    width: -webkit-fill-available;
    background: linear-gradient(180deg, #000 -40%, transparent 80%);
}

@media only screen and (max-width: 600px) {
	header, .header {
    		height: 125px !important;
    border-radius: 0px;
    margin: unset !important;
    width: auto;
	}

	nav a, .nav a {
   		color: transparent;
	}
		nav .material-icons {color: #fff;}

	main, .main {
		margin: 10px !important;
	}

	section {min-height: unset;}	
	footer {bottom: 0px;}
}